div.legal-doc { background-color:#fff; padding:20px; margin:15px 0; }
div.legal-doc.careers { margin-top: 0 !important; }
div.legal-doc a { font-weight:700; }
div.legal-doc h1 { margin:0 0 20px; padding:0; clear:left; border-bottom:2px solid #ccc; font-size:1.6em; font-weight:900; }
div.legal-doc h2 { margin:25px 0 0; padding:0 0 0; font-size:18px; font-weight:900; text-transform:uppercase; color:#555; }
div.legal-doc p { text-align:justify; font-size:.95em; }
div.legal-doc p strong { text-transform:uppercase; padding:10px 0; display:block; font-size:1em; }
div.legal-doc span#siteDomain { text-transform:uppercase; }
div.legal-doc em { display:block; font-weight:700; }
div.legal-doc span { font-weight:700; font-style:italic; }
div.legal-doc address { border-left:2px solid #ccc; padding-left:10px; margin:25px; }
div.legal-doc ul { margin-bottom:25px; }
div.legal-doc li { margin:10px 40px 5px 50px; padding-left:0px !important; list-style-type:disc; font-size:.9em; text-align:justify; line-height:1.5em; }
div.legal-doc #advertising { margin-top:-50px; float:right; display:block; height:20px; width:20px; }
div.legal-doc p.updated { float:right; margin:5px 0 0; font-weight:900; font-size:14px;
	@media (max-width: 500px) {
		float: none !important; 
		margin: 0 !important;
	}
}
div.legal-doc a.careersBTN { background:#006cf2; color:#fff; padding:10px; border-radius:8px; width:100%; display:block; text-align:center; text-transform:uppercase; font-size:1.2em; }
div.legal-doc a.careersBTN:hover { text-decoration:none; background-color:#5a9df1; }

div.legal-doc.careers em { display:inline; }